#include "stdafx.h"
#include "XFileLoader.h"

#include "AssimpReader.h"



bool XFileLoader::Load(SceneMain& scene, const std::string& filename)
{
	AssimpReader reader;
	return reader.Load(scene, filename, geom::GeomFileFormat::XFile);
}
